System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.Obsolete System.Flags To be added

Specifies the attributes of a property.

- Field
  System.Data.PropertyAttributes To be added

  The property is not supported by the provider.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.PropertyAttributes To be added

  The user does not need to specify a value for this property before the data source is initialized.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.PropertyAttributes To be added

  The user can read the property.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.PropertyAttributes To be added

  The user must specify a value for this property before the data source is initialized.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.PropertyAttributes To be added

  The user can write to the property.

  1.0.5000.0
  2.0.0.0